
* {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

body {
	font-size: 9pt;
}

input, select, textarea {font-size: 9pt; font-weight:normal;}

h1,h2,h3,h4,h5,h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-weight: normal;}
h1 { font-size: 1.6em; line-height: 1.2em; margin-bottom: 0.5em; margin-top: 0;}
h2 { font-size: 1.4em; line-height: 1.2em; margin-bottom: 0.3em; margin-top: 0.5em;}
h3 { font-size: 1.3em; line-height: 1.2em; margin-bottom: 0.3em; margin-top: 0.5em; }
h4 { font-size: 1.1em; line-height: 1.2em; margin-bottom: 0.3em; margin-top: 0.5em; }
h5 { font-size: 1em; line-height: 1.2em; margin-bottom: 0.2em; margin-top: 0.5em; }
h6 { font-size: 1em; line-height: 1.2em; margin-bottom: 0.2em; margin-top: 0.5em; }

p           { margin: 0 0 1.5em; }
p.last      { margin-bottom: 0; }
p img       { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.top   { margin-top: 0; } /* Use this if the image is at the top of the <p>. */

ul, ol      { margin:0 1.5em 1.5em 1.5em; }
ul          { list-style-image:url(../images/blt_01.gif); }
ol          { list-style-type: decimal; }
dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}
li				{ margin-bottom: 0.2em}

a			{text-decoration: none; font-weight: bold;}
a:focus, a:hover{text-decoration: underline;}
strong      {font-weight: bold; }

.smallText	{font-size: 0.8em;}

td.columnRight,td.columnLeft{font-size: 8.5pt;}